/*     34369 : 타이틀 텍스트      */
.title__34369__ {font-size:0}
.title__34369__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__34369__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__34369__.style_top p {padding-top:10px}
.title__34369__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34369__.style_right p {padding-right:14px}
.title__34369__.style_right p:before {top:16%;right:0;width:7px;height:20px}

.title__34369__.style_bottom p {padding-bottom:12px}
.title__34369__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__34369__.style_left p {padding-left:14px}
.title__34369__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34369__.style_circle1 p {padding-left:18px}
.title__34369__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34369__.style_circle2 p {padding-left:18px}
.title__34369__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34369__ p {font-size:24px}
	.title__34369__.style_top p:before {width:24px}
	.title__34369__.style_right p:before {height:24px}
	.title__34369__.style_bottom p:before {width:24px}
	.title__34369__.style_left p:before {height:24px}
}

/*     34370 : 실선      */
.solid_line__34370__ {display:block;position:relative;width:100%;height:10px}
.solid_line__34370__:before {content:'';position:absolute;left:0;top:100%;width:10%;height:0;border-top:2px solid #000000}

.solid_line__34370__.build_edit_mode {min-height:20px}

@media all and (max-width:767px){
	.solid_line__34370__ {height:20px}
}

/*     34368 : 이미지 (비율형)      */
.img_ratio__34368__ {max-width:100%;vertical-align:top}
.img_ratio__34368__ * {box-sizing:border-box}
.img_ratio__34368__ a {display:block;vertical-align:top}
.img_ratio__34368__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34368__ img {width:auto}
}

/*     34378 : 실선      */
.solid_line__34378__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34378__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__34378__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34378__ {height:20px}
}

/*     34371 : 이미지 (비율형)      */
.img_ratio__34371__ {max-width:100%;vertical-align:top}
.img_ratio__34371__ * {box-sizing:border-box}
.img_ratio__34371__ a {display:block;vertical-align:top}
.img_ratio__34371__ img {width:35%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34371__ img {width:auto}
}

/*     34379 : 실선      */
.solid_line__34379__ {display:block;position:relative;width:100%;height:5px}
.solid_line__34379__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__34379__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34379__ {height:5px}
}

/*     34373 : 타이틀 텍스트      */
.title__34373__ {font-size:0}
.title__34373__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__34373__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__34373__.style_top p {padding-top:10px}
.title__34373__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__34373__.style_right p {padding-right:14px}
.title__34373__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__34373__.style_bottom p {padding-bottom:12px}
.title__34373__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__34373__.style_left p {padding-left:14px}
.title__34373__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__34373__.style_circle1 p {padding-left:18px}
.title__34373__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34373__.style_circle2 p {padding-left:18px}
.title__34373__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34373__ p {font-size:20px}
	.title__34373__.style_top p:before {width:20px}
	.title__34373__.style_right p:before {height:20px}
	.title__34373__.style_bottom p:before {width:20px}
	.title__34373__.style_left p:before {height:20px}
}

/*     34374 : 실선      */
.solid_line__34374__ {display:block;position:relative;width:100%;height:10px}
.solid_line__34374__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__34374__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34374__ {height:10px}
}

/*     34375 : 장문 텍스트      */
.textarea__34375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34375__ p {font-size:15px}
}

/*     34376 : 실선      */
.solid_line__34376__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34376__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__34376__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34376__ {height:20px}
}

/*     34377 : 타이틀 텍스트      */
.title__34377__ {font-size:0}
.title__34377__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__34377__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__34377__.style_top p {padding-top:10px}
.title__34377__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__34377__.style_right p {padding-right:14px}
.title__34377__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__34377__.style_bottom p {padding-bottom:12px}
.title__34377__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__34377__.style_left p {padding-left:14px}
.title__34377__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__34377__.style_circle1 p {padding-left:18px}
.title__34377__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34377__.style_circle2 p {padding-left:18px}
.title__34377__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34377__ p {font-size:16px}
	.title__34377__.style_top p:before {width:16px}
	.title__34377__.style_right p:before {height:16px}
	.title__34377__.style_bottom p:before {width:16px}
	.title__34377__.style_left p:before {height:16px}
}

/*     34380 : 실선      */
.solid_line__34380__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34380__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__34380__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34380__ {height:20px}
}

